uuid: b67a1ddc-06b5-4724-8288-7b3ec0617c55
langcode: en
status: true
dependencies:
  config:
    - field.storage.profile.field_newsletter_agreement
    - profile.type.privacy
id: profile.privacy.field_newsletter_agreement
field_name: field_newsletter_agreement
entity_type: profile
bundle: privacy
label: 'I would like to receive Newsletters'
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
